This class draws a block.

package | phpLDAPadmin
subpackage | Page

### Methods

## draw()

    draw($side, $raw)

### Parameters

#### $side

#### $raw

## setBody()

    setBody($html)

### Parameters

#### $html

## setFooter()

    setFooter($html)

### Parameters

#### $html

## setTitle()

    setTitle($html)

### Parameters

#### $html

### Properties

## $body

    $body

## $foot

    $foot

## $title

    $title